<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_checked="true">
        <shape android:shape="rectangle">
            <gradient android:angle="90" android:endColor="#ff347fff" android:startColor="#ff6bafff" android:type="linear" android:useLevel="true" />
            <corners android:radius="5dp" />
        </shape>
    </item>

    <item android:state_pressed="true">
        <shape android:shape="rectangle">
            <gradient android:angle="90" android:endColor="#ff347fff" android:startColor="#ff6bafff" android:type="linear" android:useLevel="true" />
            <corners android:radius="5dp" />
        </shape>
    </item>

    <item>
        <shape android:shape="rectangle">
            <solid android:color="#fff3f5f9" />
            <corners android:bottomLeftRadius="5dp" android:bottomRightRadius="5dp" android:topLeftRadius="5dp" android:topRightRadius="5dp" />

        </shape>
    </item>
</selector>
